Bug 1007415 - getCountRowsSql() has wrong SQL syntax
getCountRowsSql() has wrong SQL syntax
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER2
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks: 1010419
  Show dependency treegraph
 
Reported: 2013-09-12 08:50 EDT by Vitalii Chepeliuk
Modified: 2014-04-28 11:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3497 Major Resolved getCountRowsSql() has wrong SQL syntax 2013-10-15 05:08:21 EDT

  None (edit)
Description Vitalii Chepeliuk 2013-09-12 08:50:21 EDT
See description here
https://issues.jboss.org/browse/ISPN-3497

Note You need to log in before you can comment on or make changes to this bug.